<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.184999465942</MDI>
      <MDI key="STATISTICS_MEAN">-10.78428466428</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.246999740601</MDI>
      <MDI key="STATISTICS_STDDEV">8.5201892792464</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
